Subject: New Reply Received - Returns
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sat, 23 May 2020 13:42:05 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hello, </div>
<div><br></div>
<div>Could you please answer? </div>
<div><br></div>
<div>Regards, </div>
<div>Egle <br><br><div dir="ltr">Von meinem iPhone gesendet</div>
<div dir="ltr">
<br><blockquote>Am 18.05.2020 um 16:08 schrieb Eglute A. &lt;[email-masked]&gt;:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">Hello again, <div>I am still waiting for your answer when the items will be picked up and when I get my refund???</div>
<div>Here a picture with TWO ORDER NUMBERS:</div>
<div>
<div>&lt;image0.png&gt;</div>
<br> I would appreciate your fast answer.</div>
<div>Thank you </div>
<div><br></div>
<div>Regards, </div>
<div>Egle <br><div dir="ltr">Von meinem iPhone gesendet</div>
<div dir="ltr">
<br><blockquote>Am 11.05.2020 um 12:01 schrieb Eglute A. &lt;[email-masked]&gt;:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">Hello, <div><br></div>
<div>No it is not!! Please look at the pictures -there are TWO ORDERS - one of them i return completely and the other one couple of the items!</div>
<div>I don’t understand why you don’t see it?! Just go in your system under those both order numbers and you will see what has to be returned - as in my account all items what I want to return are listed under “return requested”!!! So I think you will be able to see it too? Sorry but why I have to do your job?! If you are not able to serve customers properly then change the job! I requested already on the app  to send the items back and then have to text you here same list again?! </div>
<div>Regards, </div>
<div>Egle </div>
<div><br></div>
<div>
<br><div dir="ltr">Von meinem iPhone gesendet</div>
<div dir="ltr">
<br><blockquote>Am 11.05.2020 um 10:55 schrieb Lifestyle &lt;[email-masked]&gt;:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Egle,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>
</div>
<div dir="ltr">We sincerely apologize for our previous email however, could you please confirm if the only item that you wish to return in the mentioned order is "Arctic tissue box cover".</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for your help!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</div>
</div></blockquote>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/935428